@charset "UTF-8";

#main_contents {
	font-size: 12px;
}

.reset{
        clear:both;
        display:block;
        height:0px;
        margin:0;
        padding:0;
        font-size:0px;
        line-height:0px;
}

.artist { color:#DD7700; font-weight:bold; }

form {
  margin:0;
}
.hide {
  display: none;
}

/* Forms */
input, textarea, select {
    font-family: "Lucida Grande", "HiraMaruPro-W4", sans-serif;
    font-size: 100%;
} input[type="text"] {
    font-size: 100%;
    font-family: "Lucida Grande", "HiraMaruPro-W4", sans-serif;
}
.TrackBackUrl input {
  width:400px;
  font-size:14px;
}

#Wrapper {
  margin: 0 auto;
  padding: 0;
  width:1095px;
  text-align: left;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
}
#BaseContents{
	margin: 0;
	text-align: left;
	width: 1095px;
  background: #fff;
}


/*---------------------------------------------------------------------
---------------------------------------------------------------------*/

#Contents {
  float:left;
  width:795px;
}
#mainBox {
  float: right;
  width: 610px;
  margin:0 15px 0 0px;
  display: inline;
}
#sideBox {
  float: left;
  width: 150px;
  margin:0 5px 0 5px;
  display: inline;
}
#Sidebar {
  float:right;
  width:305px;
}
/* Sidebar タイアップ広告
------------------------------- */
.TieUp {
  padding:0;
  margin:0;
  /*border:1px solid #dcdcdc;*/
}
#fyi {
  width:300px;
  margin-bottom:10px;
  padding:0px 0px 0px 0px;
  border-bottom:1px solid #dcdcdc;
  /*border:1px solid #dcdcdc;*/
  /*background:#ffefff;*/
}
#fyi h2{
  background:url(http://img.barks.jp/image/public/default/common/pr_head.jpg) no-repeat;
  padding:2px 0px 0px 7px;
  font-size:12px;
  color:#b6934c;
  font-family:Verdana,Helvetica,sans-serif;
  margin:0px 0px 0px 0px;
  height:20px;
}
#fyi p{
  margin:0px;
  padding:3px 5px 0px 2px;
  font-size:12px;
  line-height:125%;
  color:#555;
  border-top:1px solid #dcdcdc;
}
#fyi a{ color:#666;}
#fyi a:hover{ color:#ff6600;}

#fyi img {
  display:block;
  margin:0px 5px 3px 0px;
  padding:2px;
  width:40px;
  height:40px;
  float:left;
  border:1px solid #ccc;
}
.adIdx {
  font-size:0.9em;
  text-align:right;
  padding-right:5px;
  margin:5px 0;
}


#crumb {
  margin:5px 0 10px 0;
  padding: 0 0 0 10px;
  font-size:80%;
  line-height:1.5em;
  width:1080px;
  color:#999999;
  border-bottom:1px solid #DCDCDC;
}
#crumb a {
  color:#333333;
}
#crumb a:hover {
  background-color: transparent;
  color: #ff6600;
  text-decoration: underline;
}
.NotFoundTitle {
  font-size:2em;
  font-weight:bold;
  line-height:2em;
  color:#999999;
  padding:0 0 0 10px;
}
.NotFoundMess {
  font-size:1.6em;
  font-weight:bold;
  padding:0 0 0 10px;
  border-bottom:1px solid #999999;
}
.NotFoundDesc {
  padding:10px 10px 0 10px;
}


/* sideBOX ランキング
-------------------------------*/
table.Ranking {
  width:150px;
  border:1px solid #999999;
  line-height:1.4em;
}
table.Ranking .RankingTitle {
  background:#999999;
  border-bottom:1px solid #999999;
  font-weight:bold;
  padding:3px 5px;
  color:#eee;
}
table.Ranking .RankingItem {
  border-bottom:1px solid #999999;
  background:#eeeeee;
  padding:3px;
  line-height:1.2em;
}
table.Ranking .RankingItem img {
  float:left;
  padding:0px 5px 5px 0;
  width:15px;
  height:15px;
}
table.Ranking .RankMore {
  background:#999999;
  color:#ffffff;
  padding:3px;
  text-align:right;
}

#ArtistFavorite {
  text-align:center;
  margin:auto;
}

#SideSearch #SideSearchBody input{
	vertical-align: middle;
}




/* 右 最新ニュース
-------------------------*/
#UpcomNews {
  width:300px;
  margin:5px 0 15px 0 ;
  border:1px solid #99CCCC;
}
#UpcomNews tr td {
  margin:0;
  padding:0px 3px 3px 4px;
  background:#F1F1D5;
  border-bottom:1px solid #99cccc;
}
#UpcomNews tr td.title {
  font-weight:bold;
  font-size:110%;
  color:#ffffff;
  background:#99CCCC;
  margin:0;
  padding:0px 3px 0px 5px;
  /*border-bottom:1px solid #99CCCC;*/
}
#UpcomNews tr td img.thumb {
  width:60px;
  float:right;
  margin:4px 4px 4px 0px;
  padding:0px;
}

/* 中面パンくず
---------------------------*/
.GenreNav {
  font-size /**/:100%;
  text-align:right;
  padding-right:10px;
  line-height:1.5;
}
ul.GenreNav li {
  display:inline;
}
ul.GenreNav li.GenreSelected {
  font-size /**/:180%;
}

/* shop itemview
----------------------------*/
.itemview {
  margin:3px; 
  width:160px; 
  border:1px solid #dcdcdc; 
  padding:3px; 
  text-align:center;
}
.itemviewimg img {
  width:150px;
}
.itemviewtxt {
  line-height:20px;
  padding-bottom:3px;
}
/* Info
----------------------------*/
#Information {
margin-bottom:10px;
width:300px;
border:1px solid #dcdcdc;
}
#Information p{
color:#C80000;
font-weight:bold;
padding:5px;
}
#Information2 {
margin-bottom:10px;
width:300px;
border:1px solid #dcdcdc;
}
#Information2 p{
color:#666;
padding:5px;
}
#Information3 {
margin-bottom:10px;
width:300px;
border:1px solid #dcdcdc;
}
#Information3 p{
color:#666;
padding:5px;
}

/* Artist Freebox
----------------------------*/
#FreeBox {
  margin: 15px 0;
  width: 600px;
        border:2px solid #A9A9A9;
        overflow: hidden;
}
*html #FreeBox {
        height: 1%;
}
#FreeBox #FreeContent {
  padding: 3px 3px 3px 3px;
}

/* amazon
----------------------------*/
#AmazonBox {
  margin: 15px 0;
  width: 600px;
	border:1px solid #A9A9A9;
	overflow: hidden;
}
*html #AmazonBox {
	height: 1%;
}
#AmazonBox h3 {
	border-bottom:1px solid #CDCDCD;
	color:#666;
	margin: 0 0 10px;
  padding: 3px 0 2px 10px;
}
#AmazonBox .AmazonECS {
}
#AmazonBox #ECSLIST{
  margin: 0px;
}
#AmazonBox .EcsResult {
  margin: 0px;
}
#AmazonBox .EcsResult:after {
  content : "";
  display : block;
  height : 0;
  clear : both;
  visibility: hidden;
}
#AmazonBox .EcsResultItem {
  float: left;
  width: 150px;
  text-align: center;
  padding-bottom: 5px;
	margin-bottom:5px;
}
#AmazonBox .EcsResultItem .EcsJackets {
  width: 100px;
  height: 100px;
  padding: 5px;
  margin-bottom: 5px;
  border: 1px solid #dcdcdc;
}
#AmazonBox #Affliate {
  background: #dcdcdc;
  float: left;
  width: 100%;
  padding: 5px 0 0;
	border-top:1px solid #A9A9A9;
}
#AmazonBox .AffiliateBox {
  margin: 0 0 0 18px;
  /*zoom: 100%;*/
}
#AmazonBox .Affiliate {
  float: left;
  padding: 3px;
}
